@charset "utf-8";
a {
	transition: background .25s ease-in-out;
	-moz-transition: background .25s ease-in-out;
	-webkit-transition: background .25s ease-in-out;
	color: #072C43;
	text-decoration: none;

}
a:visited {
	color: #072C43;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}

#teamMember h2 {
	text-align: left;
	font-weight: normal;
	color: #072C43;
}
#teamSubMenu h3 {
	color: #8CC63F;
	margin-top: 0px;
	padding-top: 0px;
}
#mainContent h3 {
	color: #8CC63F;
}

#teamSubMenu ul {
	margin-left: 0px;
	padding-left: 0px;
	list-style-type: none;
	margin-bottom: 30px;
}
#teamSubMenu ul li a {
	text-decoration: none;
	font-size: 14px;
	color: #666666;
	display: block;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 2px;
	width: 100%;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCCCCC;
}
#teamSubMenu ul li:last-child {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
}
#teamSubMenu ul li a:hover {

	background-color: #EDEDED;
}

.teamNameBold {
	font-weight: bold;
}





#subMenu ul , #subMenuMobile ul{
	padding-top: 0px;
	padding-right: 4px;
	padding-bottom: 10px;
	padding-left: 4px;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#subMenu ul li , #subMenuMobile ul li{
	margin-top: 0px;
	
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #999999;
	list-style-type: none;
	font-weight: bold;
	display: block;
}
#subMenu ul li:last-child , #subMenuMobile ul li:last-child{

	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
}
#subMenu ul li a , #subMenuMobile ul li a{
	font-weight: normal;
	text-decoration: none;
	color: #333333;
	display: block;
	width: 100%;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 2px;
}
#subMenu ul .onPage, #subMenuMobile ul .onPage {
	padding-top: 10px;
	padding-bottom: 10px;
}

#subMenu ul li a:hover , #subMenuMobile ul li a:hover {
	background-color: #EDEDED;
}
#navContainer ul li a.onPage{
	color: #FFFFFF;
	background-color: #003557;
	width: 100%;
}
#topContactContainer .contactBlock {
	display: block;
	float: right;
	color: #FFFFFF;
	margin-left: 20px;
	font-size: 14px;
}
#topContactContainer .contactBlock strong {
	font-size: 16px;
}

#topContactContainer .contactBlock a {
	color: #FFFFFF;
	text-decoration: none;
	display: block;
	width: 100%;
}
#topContactContainer .contactBlock a:hover {
	color: #7CA4BD;

}


#topContactContainer .contactBlock img {
	margin-right: 10px;
	margin-bottom: 3px;
}
#MobileLinksContainer {
	display: block;
	float: left;
	width: 100%;
	margin-bottom: 20px;
	text-align: center;
}
#MobileLinksContainer #mDS {
	background-image: url(../images/mob-footer-links.png);
	background-repeat: no-repeat;
	background-position: left center;
	float: left;
	width: 182px;
	height: 40px;
}
#MobileLinksContainer #face {
	background-image: url(../images/mob-footer-links.png);
	background-position: right center;
	float: none;
	height: 40px;
	width: 40px;
	margin-right: 2%;
	display: inline-block;
}
#MobileLinksContainer #twit {
	background-image: url(../images/mob-footer-links.png);
	background-position: 100px center;
	float: none;
	height: 40px;
	width: 40px;
	margin-right: 2%;
	display: inline-block;
	clear: none;
}

#footerMobile a {
	text-decoration: underline;
	color: #003557;
}
.text80pc {
	font-size: 80%;
}
#MobileLinksContainer a {
	display: inline;
	height: 100%;
	width: 100%;
	margin-right: 10px;
	margin-left: 10px;
}
#MobileLinksContainer img {
	height: 36px;
}

.smilingTogether {
	float: left;
	width: 100%;
	padding-bottom: 20px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #C0CBD1;
	margin-bottom: 20px;
	font-size: 18px;
	line-height: 20px;
}
#footerInner #footerBottom {
	float: left;
	width: 100%;
	margin-bottom: 5%;
	clear: both;
	margin-top: 2%;
	padding-top: 20px;
}
#footerContainer #footerInner ul {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}

#footerContainer #footerInner #col2 strong {
	color: #003557;
}


#footerContainer #footerInner {
	display: block;
	width: 96%;
	margin-right: auto;
	margin-left: auto;
	padding-top: 30px;
	max-width: 961px;
}

#footerInner #footerBottom #textBlock {
	font-size: 11px;
	float: left;
	width: 60%;
	clear: both;
}

#footerContainer #footerInner #col1 {
	float: left;
	width: 20%;
	margin-right: 5%;
}
#footerContainer #footerInner #col2 {
	float: left;
	width: 15%;
	color: #999999;
	margin-right: 5%;
}
#footerContainer #footerInner #col3 {
	float: left;
	width: 15%;
	color: #999999;
	margin-right: 5%;
}
#footerContainer #footerInner #col4 {
	float: left;
	width: 35%;
	color: #999999;
}
#footerContainer #footerInner a {
	color: #688291;
	text-decoration: none;
}
#footerContainer #footerInner a:hover {
	color: #FFFFFF;
	text-decoration: none;
}

#footerContainer #footerInner ul li a {
	font-size: 14px;
}


#footerInner #footerBottom #socialMedia {
	float: right;
	width: 35%;
	text-align: right;
}
.btn  {
	text-decoration: none;
	font-weight: bold;
	width: 60%;
	margin-right: auto;
	margin-left: auto;
	display: block;
	margin-bottom: 20px;
}
#mainContainer #mainContent .btn {
	float: left;
	text-align: left;
}

.btn .blueBtn {
	color: #FFFFFF;
	display: block;
	text-decoration: none;
	padding-top: 10px;
	padding-bottom: 10px;
	width: 80%;
	text-align: center;
	background-color: #5282A1;
	margin-right: auto;
	margin-left: auto;
	
}
#mainContainer #mainContent .btn .blueBtn {
	margin: 0px;
	float: left;
	width: 50%;
}

.btn .greenBtn {
	color: #FFFFFF;
	margin-bottom: 10px;
	text-decoration: none;
	display: block;
	padding-top: 10px;
	padding-bottom: 10px;
	width: 80%;
	text-align: center;
	background-color: #8DC63F;
	margin-right: auto;
	margin-left: auto;
}
#topImageHome #btnContainer {
	clear: both;
	width: 72%;
	float: right;
	margin-bottom: 2%;
	text-align: right;
}
#footerInner #footerBottom #socialMedia a {
	display: block;
	margin-left: 20px;
	float: right;
	opacity: .5;
}
#footerInner #footerBottom #socialMedia a:hover {
	opacity: 1;
	    transition: opacity .5s ease-out;
    -moz-transition: opacity .5s ease-out;
    -webkit-transition: opacity .5s ease-out;
    -o-transition: opacity .5s ease-out;
}
#mainContentHome p , #mainContentFullWidth p{
	margin-left: 7%;
	margin-right: 7%;
}
#teamList {
	padding: 0px;
	list-style-type: none;
	margin-top: 30px;
	margin-right: 0px;
	margin-bottom: 30px;
	margin-left: 0px;
}

#teamList li a {
	text-decoration: none;
	display: block;
	width: 100%;
	opacity: 1;
	transition: opacity .5s ease-out;
	-moz-transition: opacity .5s ease-out;
	-webkit-transition: opacity .5s ease-out;
	-o-transition: opacity .5s ease-out;

}
#teamList li a:hover {
	text-decoration: none;
	display: block;
	width: 100%;
	opacity: 0.5;
	transition: opacity .5s ease-out;
	-moz-transition: opacity .5s ease-out;
	-webkit-transition: opacity .5s ease-out;
	-o-transition: opacity .5s ease-out;
}

.captionTeamMember {
	width: 100%;
	display: block;
	padding-top: 8px;
	padding-bottom: 8px;
	text-align: center;
}



#mainContentHome a {
	color: #97CA49;
	text-decoration: none;
	text-align: center;
	display: block;
	font-weight: bold;
}
#mainContentHome #homeTeasers {
	padding: 0px;
	list-style-type: none;
	margin-top: 30px;
	margin-right: 0px;
	margin-bottom: 30px;
	margin-left: 0px;
	float: left;
	width: 100%;
}


#mainContentHome #homeTeasers li {
	float: left;
	width: 31.1%;
	margin-right: 3.275%;
}
#mainContentHome #homeTeasers li:last-child {
	margin-right: 0px;
}
#mainContentHome #homeTeasers li a {
	display: block;
	width: 100%;
	text-decoration: none;
	color: #FFFFFF;
	opacity: 1;
	    transition: opacity .5s ease-out;
    -moz-transition: opacity .5s ease-out;
    -webkit-transition: opacity .5s ease-out;
    -o-transition: opacity .5s ease-out;
}
#mainContentHome #homeTeasers li a:hover {
	opacity: 0.5;
	    transition: opacity .5s ease-out;
    -moz-transition: opacity .5s ease-out;
    -webkit-transition: opacity .5s ease-out;
    -o-transition: opacity .5s ease-out;
}
.captionTeaser {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #FFFFFF;
	width: 100%;
	display: block;
	padding-top: 5px;
	padding-bottom: 5px;
}

.teaserDarkBlue {
	color: #FFFFFF;
	background-color: #072C43;
}
.teaserBlue {
	color: #FFFFFF;
	background-color: #27b7ca;
}
.teaserGreen {
	color: #FFFFFF;
	background-color: #8dc63f;
}
#footerContainer #footerInner #col4 h4 {
	color: #8DC63F;
	margin-top: 0px;
	padding-top: 0px;
}
#footerContainer #footerInner #col4 h5 {
	color: #FFFFFF;
	margin-top: 5px;
	padding-top: 0px;
	font-size: 16px;
	margin-bottom: 0px;
	padding-bottom: 0px;
}

#footerContainer #footerInner #col4 a {
	font-size: 14px;
}
#footerContainer #footerInner #col4 p {
	color: #FFFFFF;
}
#mainContentMobile p {
	margin-right: 1.3043%;
	margin-left: 1.3043%;
}
#newsReviewContainer ul {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}
#newsReviewContainer ul li h2 {
	font-size: 16px;
	font-weight: normal;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCCCCC;
	padding-top: 5px;
	margin-top: 5px;
	line-height: 18px;
}

#newsReviewContainer ul li a img {
	margin-bottom: 5px;
}

#newsReviewContainer ul li a {
	display: block;
	width: 100%;
		opacity: 1;
	    transition: opacity .5s ease-out;
    -moz-transition: opacity .5s ease-out;
    -webkit-transition: opacity .5s ease-out;
    -o-transition: opacity .5s ease-out;
}
#newsReviewContainer ul li a:hover {
	opacity: 0.5;
	transition: opacity .5s ease-out;
	-moz-transition: opacity .5s ease-out;
	-webkit-transition: opacity .5s ease-out;
	-o-transition: opacity .5s ease-out;
	text-decoration: none;
}
#containerSocialMedia a {
	margin-top: 5px;
	display: block;
}
#containerSocialMediaAlt a {
	display: block;
	margin-bottom: 5px;
}
#testimonials {
	list-style-type: none;
	margin-left: 4px;
	padding-left: 0px;
	margin-top: 30px;
	margin-right: 4px;
}
#testimonials li {
	background-image: url(../images/quote-mark.png);
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 40px;
	margin-bottom: 25px;
	line-height: 20px;
	margin-right: 20px;
	text-align: left;
}
.prices td{
	font-size: 12px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	padding-top: 3px;
	padding-bottom: 3px;
}
.prices tr{

	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCCCCC;

}
#mainContentMobile h2, #mainContentMobile h3, #mainContentMobile p, #mainContentMobile form {
	margin-right: 2%;
	margin-left: 2%;
}
.clear {
	clear: both;
}
.floatLeft {
	clear: both;
	float: left;
}
#mainContainer #mainContent a {
	font-weight: bold;
}
